"TryAgainButton" = "Qaytadan";
"NoNetworkAlertTitle" = "Internetga ulanmagan";
"NoServerAlertTitle" = "Serverga ulanmadi";
"DefaultErrorTitle" = "Xatolik yuz berdi. Qayta urining.";
"CheckBoxSelectAccessibilityHint" = "Tanlash uchun ikki marta bosing.";
"CheckBoxDeselectAccessibilityHint" = "Tanlovni bekor qilish uchun ikki marta bosing.";
